@charset "utf-8";
/* CSS Document */

/* Basic CSS */
body {
margin: 0;
padding: 0;
}
header nav {
text-align: center;
background: #efefef;
}
header nav ul {
margin: 0;
padding: 1em;
list-style-type: none;
}
header nav ul li {
display: inline;
margin-left: 1em;
}
header nav ul li:first-child {
margin-left: 0;
}
header nav ul li ul {
display: none;
}

section, article, header {
display: block;
float: left;
width: 100%;
}
article {
width: 96%;
padding: 3em 2%;
}